{
	"102001912_0": "\"What do you want to do so badly that you'd let yourself be collared like this?!\"",
	"102001912_1": "\"Dirty work is best left to those can get by with no place to call their own<speed=0.5>...</speed> Am I wrong?\"",
	"102001912_2": "\"You do have a place to call home. And I'm bringing you home, even if I have to drag you by the neck.\"",
	"102001912_3": "\"You...\"",
	"102001912_4": "\"No matter how hard you try to refuse me, I am going to help you do what you want.\"",
	"102001912_5": "\"Because... I know what it's like to try to fly with just a single wing.\"",
	"102001912_6": "\"That's my mission to carry out, as your senpai!\"",
	"102001912_7": "(Isn't that right, Kanade?)",
	"102001912_8": "\"Yes. And that's why what you want is for me to help those around you.\"",
	"102001912_9": "\"You don't get to talk to me like that anymore!\"",
	"102001912_10": "\"What are you doing? That collar around your neck might pop off at any moment, you know!\"",
	"102001912_11": "\"Kazanari-senpai...\"",
	"102001912_12": "\"Huh?!\"",
	"102001912_13": "\"I'll finish this right here and now. I've been waiting to try this combination attack for a while now.\"",
	"102001912_14": "\"Then I'll show you how sharp my blade truly is.\"",
	"102001912_15": "<size=35>\"Rrraaaahhhh!\"\\n\"Haaaaaaaahhh!\"</size>",
	"102001912_16": "\"Urrgh!\"",
	"102001912_17": "\"Ngh!\"",
	"102001912_18": "\"Yahaaah! Everything's going just as planned!\""
}